## windows-el 2.55

=== debian/changelog ===
windows-el (2.55-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    * Bump debhelper compat. (Closes: #965874)
    * Bump standards version.
    * Add homepage field.
    * Don't specify emacs version.
  * debian/copyright:
    * Now 2-clause BSD licensed.
    * Switch to machine-readable format.

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 21 Jul 2020 14:28:02 -0400

windows-el (2.48-3) unstable; urgency=low

  * debian/emacsen-install: don't copy el files, just (forcibly) symlink
    them. (Closes: #716845)

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 24 Jul 2013 14:27:36 -0400

windows-el (2.48-2) unstable; urgency=low

  * debian/emacsen-startup: fix debian-pkg-add-load-path-item call.
    (Closes: #715517)
  * debian/emacsen-install: symlink .el sources to per-flavour directory
    as suggested by policy (Closes: #715522)
  * debian/changelog: fix typo in previous changelog entry
    (s/emacsen-install/emacsen-startup/)

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 11 Jul 2013 09:51:22 -0400

windows-el (2.48-1) unstable; urgency=low

  * New upstream version.
    * Removes obsoleted last-command-char variable. (Closes: #705892)
  * debian/emacsen-startup:
    * Use debian-pkg-add-load-path-item as per policy. (Closes: #663398)
    * Don't automatically start. (Closes: #664690)
  * debian/control: Bump emacs version.

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 02 Jul 2013 12:46:32 -0400

windows-el (2.41-3) unstable; urgency=low

  * Add coding system information to headers. (Closes: #446338)
  * Bump standards version to 3.7.3. (no changes)

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 11 Jun 2008 13:09:42 -0400

windows-el (2.41-2) unstable; urgency=low

  * Depend on emacs22.

 -- Hubert Chan <uhoreg@debian.org>  Mon, 30 Jul 2007 17:41:51 -0400

windows-el (2.41-1) unstable; urgency=low

  * New upstream release.  (Upstream's fix to #423128)

 -- Hubert Chan <uhoreg@debian.org>  Thu,  7 Jun 2007 16:14:45 -0400

windows-el (2.40-3) unstable; urgency=low

  * Update maintainer address.
  * Don't make kill-buffer-hook a local variable.  Apply patch by INOUE
    Hiroyuki.  (Closes: #423128)

 -- Hubert Chan <uhoreg@debian.org>  Tue,  5 Jun 2007 21:33:46 -0400

windows-el (2.40-2) unstable; urgency=low

  * New maintainer. (Closes: #353634)
  * Clean up debian/rules file a bit.
  * Clarified copyright license.
  * Bump standards version to 3.7.2. (no changes)
  * Build-depend on debhelper (needed for clean target).
  * Bump debhelper compat version to 5.
  * Unmark 50windows-el.el as conffile since all files in /etc are now
    autmatically marked as conffiles.
  * Improve package description.

 -- Hubert Chan <hubert@uhoreg.ca>  Sat,  3 Jun 2006 21:02:31 -0400

windows-el (2.40-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Package is orphaned (#353634); set maintainer to Debian QA Group.

 -- Matej Vela <vela@debian.org>  Sun,  9 Apr 2006 12:29:29 +0200

windows-el (2.39-1) unstable; urgency=low

  * New upstream release
  * Fix a typo in control.  (Closes: Bug#190622)

 -- Takao KAWAMURA <kawamura@debian.org>  Thu,  3 Jul 2003 12:22:27 +0900

windows-el (2.37-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Tue,  2 Jul 2002 13:40:47 +0900

windows-el (2.26-4) unstable; urgency=low

  * 50windows-el.el was marked as a conffile (Closes: Bug#132098).

 -- Takao KAWAMURA <kawamura@debian.org>  Wed,  6 Feb 2002 17:19:37 +0900

windows-el (2.26-3) unstable; urgency=low

  * FHS-compliant

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 19 Sep 1999 12:02:04 +0900

windows-el (2.26-2) unstable; urgency=low

  * New revive.el
  * New maintainer

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 26 Aug 1999 17:51:17 +0900

windows-el (2.26-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 22 May 1999 05:01:13 +0900

windows-el (2.25-3) unstable; urgency=low

  * Initial Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 27 Apr 1999 02:58:10 +0900
