=== debian/control ===
Source: windows-el
Section: utils
Priority: optional
Maintainer: Hubert Chathi <uhoreg@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)
Homepage: https://www.gentei.org/~yuuji/software/

Package: windows-el
Architecture: all
Depends: emacs|emacsen, ${misc:Depends}
Description: window manager for GNU Emacs
 windows.el allows you to switch between window configurations in emacs,
 providing behaviour similar to virtual desktops that is common in several
 window managers.  In addition, you can save window configurations to a file
 and restore them at a later time.
