=== debian/rules ===
#!/usr/bin/make -f
# MAde with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
# don't need to do anything to build

build-arch: build
build-indep: build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	dh_clean

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	dh_install

	touch install-stamp

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs debian/windows.doc
	dh_installemacsen
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build
# arch-indep package, so binary-arch does nothing

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
